html,body{margin:0;padding:0}
body{font: 80%/1.2 Verdana,Arial,sans-serif;
    /*text-align: center;	background:#f78618 url(resources/bg_main.gif) repeat-x top;padding-bottom:20px}*/
      text-align: center;	background:#6666FF url(resources/bg_main.gif) repeat-x top;padding-bottom:20px}
p{margin-top:0}
h1,h2,h3{font: normal normal 200% "Trebuchet MS",Arial,sans-serif}
h2{font-size:160%}
h3{font-size:120%}

div#header{width:100%;overflow:hidden;background:#000 url(resources/bg_header.png) no-repeat bottom left;}
/*was width:770px; */
div#header h1,div#menu{width:878px;margin:0 auto;text-align:left}
div#header h1{padding: 30px 0 10px;color: #FFF}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:right;font-size:80%}
ul#nav li{float:left;margin-left:3px;text-align:center}
ul#nav a{float:left;width:95px;padding:5px 0;background:#333;text-decoration:none;color:#ffc}
ul#nav a:hover{background:#aaa;color:#fff}
/*was background:#FFF */
ul#nav li.activelink a,ul#nav li.activelink a:hover{background:#666666;color:#aaa}

/*was width:770px; background:#FFF */
div#container{width:878px;margin:0 auto 10px;padding:20px 0 10px;text-align:left;background:#666666}
div#content{float:left;display:inline;width:560px;margin:0 0 10px 10px}

div#contentg{float:left;display:inline;width:800px;margin:0 0 10px 10px}

ul#intro,ul#intro li{list-style-type:none;margin:0;padding:0}
ul#intro{width:100%;overflow:hidden;margin-bottom:20px}
ul#intro li{float:left;width:180px;margin-right:10px;padding: 10px 0}
li#trips{background: #ffd452}
li#training{background: #f78618}
ul#intro li#more{margin-right:0;background: #7D63A9}
ul#intro p,ul#intro h3{margin:0;padding: 0 10px}
ul#intro h3{text-transform:uppercase;padding-bottom:3px;color: #FFF}

div#content h2{font-weight:bold;margin:10px 0;color:#000}
div.date{float:left;width: 4em;padding: 5px 0;background:#7d63a9;color:#fff;
    text-align:center;margin: 0 4px 4px 0;font-size: 80%;line-height:0.9}
div.date span{display:block;font-size: 150%;font-weight:bold}

div.comments div{background: #EEE;margin-bottom:10px}
div.comments p{padding: 10px;margin:0}
div.comments div.odd{background:#DAE6FE}

div#side{float:right;display:inline;width:180px;margin:0 10px 10px 0}
/*was width:750px; background:#ffd452*/
div#footer{clear:both;width:858px;margin:0 10px 0;padding:10px 0;
    background:#000;color:#FFF;text-align:center;font-family: sans-serif}
div#footer p{margin:0}


/*Not Nifty*/
/*Brent Added*/
div#content h3{font-weight:bold;margin:6px 0;}
div#content ul{margin-top:0;}
div#content li{padding-top:10px;}
div#content dt{font-weight:bold;margin:10px 0 0 10px;}
div#content h4{margin:4px 10px 0 0; font-size:110%;padding:0 10px;}

/* was div#contentg h3{font-weight:bold;margin:6px 0;}*/
/* was div#contentg h2{font-weight:bold;margin:10px 0;color:#fff}*/
div#contentg h2{margin:10px 0;color:#fff}
div#contentg h3{font-weight:bold;margin:6px 0;}
div#contentg ul{margin-top:0;}
div#contentg li{padding-top:10px;}
div#contentg dt{font-weight:bold;margin:10px 0 0 10px;}
div#contentg h4{margin:4px 10px 0 0; font-size:110%;padding:0 10px;}

/*T Added*/
ul#gallery,ul#gallery li{list-style-type:none;margin:0;padding:0}
ul#gallery{width:100%;overflow:hidden;margin-bottom:20px}
ul#gallery li{float:left;width:800px;margin-right:10px;padding: 10px 0}
li#gal_box{background: #ffd452}
li#training{background: #f78618}
ul#gallery li#more{margin-right:0;background: #7D63A9}
ul#gallery p,ul#gallery h3{margin:0;padding: 0 10px}
ul#gallery h3{text-transform:uppercase;padding-bottom:3px;color: #FFF}
div#forward{clear:both;width:858px;margin:0 10px 0;margin-bottom:10px;padding:10px 0;
    background: #FFCC33;color:#000;text-align:left}
div#forward p{margin-left:10px;margin-right:10px;font-size:120%}
div#forward a{color:#fff;font-weight:normal;}

div.news{margin-bottom:20px;padding:10px;color:#690;
	background:#cf9;}
/*	background:#cf9 url(resources/gradient.png) repeat-x top;}*/
h1.news{margin:0;padding:10px;font-size:130%;color:#fff;border-bottom: 1px solid #fff;
	background: #9c6;} 
div.news ul {margin-bottom:0;list-style:disc none inside;margin-left:0;padding-left:0;}
div.news li {margin-left:5px;}
div.news a{color:#186e09;}

div.newsblue{margin-bottom:20px;padding:10px;color:#2a72bd;
	background:#9cf;}
/*	background:#cf9 url(resources/gradient.png) repeat-x top;}*/
h1.newsblue{margin:0;padding:10px;font-size:130%;color:#fff;border-bottom: 1px solid #fff;
	background: #69c;} 
div.newsblue ul {margin-bottom:0;list-style:disc none inside;margin-left:0;padding-left:0;}
div.newsblue li {margin-left:5px;}
div.newsblue a {color:#21338b;}

.fl{float:left; border:solid 1px #ccc; margin: 0 4px 4px 0;}
.fr{float:right; border:solid 1px #ccc; margin: 0 0 4px 4px;}
.flh{float:left; border:solid 1px #ccc; margin: 0 19px 4px 0;}
.flv{float:left; border:solid 1px #ccc; margin: 0 45px 4px 25px;}
.flvg{float:left; border:solid 1px #ccc; margin: 0 36px 4px 19px;}
.fc{float:center; border:solid 1px #ccc; margin: 0 0 4px 4px;}

/*a {color:#c60;font-weight:bold;text-decoration:none;}*/
a {color:#FFCC33;font-weight:bold;text-decoration:none;}
a:link {color: #FFCC33;}
a:hover {color: #FFFF66;text-decoration:underline;}
a:active {color: #FFFFFF;}

#Calendar1 span a img{vertical-align:bottom; padding:0; border:0; margin:2px;}

div#footer a{color:#fff;font-weight:normal;}

div#title{clear:both;width:858px;margin:0 10px 0;margin-bottom:10px;padding:10px 0;
    background:#000;color:#FFF;text-align:left;font-family: sans-serif;}
div#title p{margin-left:10px;margin-right:10px;font-size:220%}
div#title a{color:#fff;font-weight:normal;}
div#title h3{margin-left:10px;margin-right:10px;font-size:150%}